MacOS10.11系统能安装Parallels Desktop吗?

发表于: 09-02 10:54:54
来自 威锋网页版
636
7
只看楼主

我下载了Parallels Desktop,但是安装的时候提示无法安装,请问下老IMAC10.11系统能安装吗?好像意思写的是我的系统不支持Parallels Desktop,需要更高级的系统版本。

全部回复(7)
只看楼主
正序查看 倒序查看
xiebruce
沙发
你这个系统版本,太老了,能肯定能的,只是你要找到适合你系统的版本,没几个人会用这么老的系统,所以你在这问应该也得不到答案
09-03 22:43
来自 威锋网页版
查看5条回复
johnson138
楼主
板凳
引用 @xiebruce 的回复
你这个系统版本,太老了,能肯定能的,只是你要找到适合你系统的版本,没几个人会用这么老的系统,所以你在这问应该也得不到答案

我已经安装上了,用PD13可以安装,虚拟机开win7非常流畅,爽歪歪

09-04 23:58
来自 iPhone XS
xiebruce
地板
引用 @johnson138 的回复

我已经安装上了,用PD13可以安装,虚拟机开win7非常流畅,爽歪歪

恭喜!
09-05 16:55
来自 威锋网页版
joardy
4 楼
当然可以,即然不是新系统,就选择旧PD,
09-05 20:13
来自 威锋网页版
扛锄头的果果
5 楼
引用 @xiebruce 的回复
你这个系统版本,太老了,能肯定能的,只是你要找到适合你系统的版本,没几个人会用这么老的系统,所以你在这问应该也得不到答案

你能确定macOS11系统版本很老???特么,,都还没出正式版就老了,,这macOS11也太悲惨了。。。

09-14 11:31
来自 威锋网页版
扛锄头的果果
6 楼
引用 @扛锄头的果果 的回复

你能确定macOS11系统版本很老???特么,,都还没出正式版就老了,,这macOS11也太悲惨了。。。

看错了,以为是macOS11,哎

09-14 11:32
来自 威锋网页版
xiebruce
7 楼
引用 @扛锄头的果果 的回复

看错了,以为是macOS11,哎

看错了吧,10.11跟11.0可不一样,10.11貌似5年前就有了

09-16 11:52
来自 威锋网页版